<!DOCTYPE html>
<html lang="ua">
<head>
  <meta charset="UTF-8">
  <title>Test for IZZI</title>
  <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="{{ url_for('static',filename='css/style.css') }}">
</head>
<body>
    <div id="work-area">
        <div id="drop-area">
            <form id="my-form">
                <p id="typedtext" class="input-text"></p>
                <input type="file" id="file-input" accept=".csv" onchange="handleFiles(this.files)">
                <div class="row">
                    <label class="button" for="file-input">Обрати файл</label>
                    <p id="result-message" class="input-text" style="display: none"></p>
                </div>
            </form>
        </div>
    </div>
    <script src="{{ url_for('static', filename='js/main.js') }}"></script>
</body>
</html>